@charset "utf-8";

/*TEST*/

/* CSS Document */


/* Table of Contents
- - - - - - - - -
0. Layout
1. Services
2. Timeline
3. MB Members
4. documentation
5. organisation chart
6. articles
7. node pages
8. partners
9. jobs
- - - - - - - - -
*/


/************ 0. LAYOUT **************/


/*sidebar*/

:root {
    --factor: .5;
}

h1 {
    font-size: 3rem;
}

div.sidebar_first {
    margin: 0;
    padding: 0;
}

.sidebar_first h2 {
    margin: 0 -1rem;
    padding: 0;
}

div.sidebar_first .dropdown-menu {
    position: static;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: none;
    min-width: 10rem;
    padding: 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    border: 0;
    border-radius: 0;
}

div.sidebar_first .dropdown-item {
    padding: 0;
}

div.sidebar_first .dropdown-item.active,
div.sidebar_first .dropdown-item:active {
    background-color: transparent;
}

div.sidebar_first .dropdown-menu.show {
    position: relative !important;
    transform: none;
}

div.sidebar_first li.dropdown.menu-item--expanded.nav-item ul.dropdown-menu {
    transform: translate3d(0, 0, 0) !important;
    display: block;
    top: 0px;
    left: 0px;
    will-change: transform;
}

div.sidebar_first a {
    font-family: "Roboto Condensed", sans serif;
    font-weight: 400;
    border-bottom: 1px solid #E5E4E0;
    border-top: 1px solid #fff;
    display: block;
    line-height: 1.3em;
    padding: 15px;
    margin-right: 0rem;
    font-family: inherit;
    font-size: 16px;
    line-height: 1.6;
    padding: 0;
    text-rendering: optimizeLegibility;
    padding: 0.5rem 0;
    margin-left: 0;
}

div.sidebar_first a.dropdown-toggle:after {
    content: " \f078 \0020";
    font-family: "FontAwesome";
    font-weight: 100;
    display: inline-block;
    margin-left: .255em;
    vertical-align: middle;
    border: 0;
    font-size: 0.8em;
    margin-top: -0.2em;
}

div.sidebar_first .dropdown-menu a {
    padding-left: 1rem;
}

div.sidebar_first .dropdown-menu .dropdown-menu a {
    padding-left: 2rem;
}

#main.container {
    background-color: #FFF;
    box-shadow: 0px 2px 2px 0px rgb(0 67 145 / 30%);
    padding-top: 25px;
    padding-bottom: 25px;
}

#main.container ul:not(.nav):not(.contextual-links):not(.pagination) li {
    padding-left: 1.3em;
    list-style: none !important;
    text-align: left;
}

#main.container ul:not(.nav):not(.contextual-links):not(.pagination) li:before {
    content: "\f101 \0020 \0020";
    font-family: "FontAwesome";
    font-size: 1em;
    line-height: 1.5em;
    color: #FFD03D;
    vertical-align: top;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */
}

#main.container .block {
    margin: 0;
}


/**/

article.node--type-page h2:after,
article.node--type-page h3:after,
article.node--type-page h4:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    width: 5px;
}

article.node--type-page h2:after {
    background: #00397e;
}

article.node--type-page h3:after {
    background: #F2C120;
}

article.node--type-page h4:after {
    background: #ccc;
}

article.node--type-page h2 {
    font-size: 2.4rem;
    margin-bottom: .8rem;
    margin: 1em 0 .6em 0;
    padding: 0 0 0 20px;
    font-weight: normal;
    position: relative;
}

article.node--type-page h3 {
    font-size: 1.7rem;
    padding-top: 1.2rem;
    padding-bottom: 0.2rem;
    margin: 1em 0 .6em 0;
    padding: 0 0 0 20px;
    font-weight: normal;
    position: relative;
    line-height: 40px;
    border-bottom: 1px dotted #c5c5c5;
}

article.node--type-page h4 {
    font-size: 1.4rem;
    margin: 1em 0 .6em 0;
    padding: 0 0 0 20px;
    font-weight: normal;
    position: relative;
    line-height: 20px;
}

article.node--type-page h5 {
    font-size: 1.2rem;
}

article.node--type-page h6 {
    font-size: 1rem;
}

.row.view-content h3 {
    font-size: 2rem;
    font-weight: bold;
    background-color: #00397e;
    display: block;
    width: 100%;
    padding: 15px;
    color: #fff;
    margin: 25px 0 10px 0;
}

.pagination {
    margin: 15px 0 !important;
}


/************ 1. SERVICES **************/

.view-grouping-header {
    font-size: 2rem;
    clear: both;
    background-color: #FEFEFE;
    display: block;
}

.views-bootstrap-list-group.views-view-list-group {
    margin-bottom: 15px;
}

.views-bootstrap-list-group.views-view-list-group li.list-group-item h4.list-group-item-heading {
    display: none;
}

.views-bootstrap-list-group.views-view-list-group li.list-group-item:first-child h4.list-group-item-heading {
    display: block;
}

.view.view-taxonomy-term {
    flex: 0 0 100%;
    max-width: 100%;
}

.view.view-taxonomy-term .view-header {
    margin-bottom: 30px;
}

.view.view-taxonomy-term .view-header .vocabulary-service-group h2 a {
    font-size: 0.8em;
    font-weight: 400 !important;
    display: block;
    text-transform: uppercase;
}

.node--type-service header h2 a {
    font-size: 0.7em;
}


/* audiovisual services */

#taxonomy-term-404 h2 a {
    color: #ffa857;
    border-bottom: 2px solid #ffa857;
}


/*other services*/

#taxonomy-term-405 h2 a {
    color: #1A68A8;
    border-bottom: 2px solid #1A68A8;
}


/*terminology services*/

#taxonomy-term-406 h2 a {
    color: #E26E20;
    border-bottom: 2px solid #E26E20;
}


/*translation services*/

#taxonomy-term-407 h2 a {
    color: #961B36;
    border-bottom: 2px solid #961B36;
}

.view.view-taxonomy-term .views-row {
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 15px;
    border-radius: .25rem !important;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.view.view-taxonomy-term .views-row:first-child {
    margin-top: 0;
}


/****/

.page-header {
    background: url(../images/background-EU.jpg) #024595 no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 40px 0 45px 0;
    border: none;
}

.page-header h1 {
    color: #fff;
    position: relative;
    line-height: 1.2;
}


/************ 2. TIMELINE **************/

.container.timeline {
    width: auto;
    background: url('../images/timeline-scale.gif') center top repeat-y;
    z-index: 0;
}

.timeline {
    font-family: 'Roboto Condensed', sans-serif;
    position: relative;
}

table.timeline {
    background-image: url('../images/timeline/dotted-timeline.png');
    background-repeat: repeat-y;
    background-position: center;
    background-size: 0.8%;
}


/* for smartphones */

.table-timeline-intro tr,
.timeline tr {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    align-content: center;
    flex-wrap: nowrap;
}

.table-timeline-intro tr td,
.timeline tr td {
    text-align: center;
    background-color: #fff;
}

.box {
    width: 100%;
}

.box+.light-box {
    margin-top: 20px;
}

.light-box+.box {
    margin-top: 20px;
}

.tl-box .resume {
    font-size: 16px;
}

.color1 .year {
    background-color: #0090d8 !important;
}

.color1 .figures.number {
    color: #0090d8 !important;
}


/**/

.color2 .year {
    background-color: #1a68a8 !important;
}

.color2 .figures.number {
    color: #1a68a8 !important;
}


/**/

.color3 .year {
    background-color: #0c1c8c !important;
}

.color3 .figures.number {
    color: #0c1c8c !important;
}


/**/

.color4 .year {
    background-color: #e15c69 !important;
}

.color4 .figures.number {
    color: #e15c69 !important;
}


/**/

.color5 .year {
    background-color: #c13347 !important;
}

.color5 .figures.number {
    color: #c13347 !important;
}


/**/

.color6 .year {
    background-color: #961b36 !important;
}

.color6 .figures.number {
    color: #961b36 !important;
}


/**/

.color7 .year {
    background-color: #fbd322 !important;
}

.color7 .figures.number {
    color: #fbd322 !important;
}


/**/

.color8 .year {
    background-color: #f58937 !important;
}

.color8 .figures.number {
    color: #f58937 !important;
}

.box h3 {
    text-align: center;
    position: relative;
    top: 80px;
}


/**/

table.timeline tr td .light-box:nth-child(1n) {
    font-weight: bold;
    font-style: normal;
}

table.timeline tr td .light-box:nth-child(2n) {
    font-weight: normal;
    font-style: normal;
}

table.timeline tr td .light-box:nth-child(3n) {
    font-weight: normal;
    font-style: italic;
}

table.timeline .year {
    background: #ccc;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 6px 30px;
    font-weight: 700;
    margin: 40px -19px 25px -19px;
    text-align: center;
}

.light-box {
    display: block;
}

.figures {
    padding: 0;
}

.figures.number {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 2rem;
    line-height: 2rem;
}

.figures.caption {
    margin-bottom: 13px;
    font-size: 100%;
    font-style: italic;
    display: inline-block;
}


/************ 3. MB members ************/

.view-cdt-members h3 {
    font-size: 2rem;
    font-weight: bold;
    background-color: #00397e;
    display: block;
    width: 100%;
    padding: 15px;
    color: #fff;
    margin: 25px 0 10px 0;
}

.CV-member,
.decl-interest-member {
    color: #ddd !important;
    margin-left: 5px;
}

 .views-exposed-form div {
    padding: 0 5px;
    vertical-align: bottom;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-end;
}
.views-exposed-form div button {
    height: 41px;
}
/************ 4. documentation **********/

.documentation-theme-icon {
    width: 100%;
    height: auto;
    background-color: #f7f7f7;
    padding-top: 100%;
}

.documentation-theme-item .theme-name {
    padding-top: 10px;
    display: block;
}

.row .documentation-theme-item .documentation-theme-icon {
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center center;
}

.row .documentation-theme-item:nth-child(odd) .documentation-theme-icon {
    background-color: #f2b406 !important;
}

.row .documentation-theme-item:nth-child(even) .documentation-theme-icon {
    background-color: #0090d8 !important;
}

.row .documentation-theme-item:nth-child(1) .documentation-theme-icon {
    background-image: url('../images/taxo-theme-doc/ico-publications.svg');
}

.row .documentation-theme-item:nth-child(2) .documentation-theme-icon {
    background-image: url('../images/taxo-theme-doc/ico-foundingregulation.svg');
}

.row .documentation-theme-item:nth-child(3) .documentation-theme-icon {
    background-image: url('../images/taxo-theme-doc/ico-finances.svg');
}

.row .documentation-theme-item:nth-child(4) .documentation-theme-icon {
    background-image: url('../images/taxo-theme-doc/ico-otherprovisions.svg');
}

.row .documentation-theme-item:nth-child(5) .documentation-theme-icon {
    background-image: url('../images/taxo-theme-doc/ico-procurement.svg');
}

.row .documentation-theme-item:nth-child(6) .documentation-theme-icon {
    background-image: url('../images/taxo-theme-doc/ico-programmingandreporting.svg');
}

.row .documentation-theme-item:nth-child(7) .documentation-theme-icon {
    background-image: url('../images/taxo-theme-doc/ico-decisionsofthemanagementboard.svg');
}

.row .documentation-theme-item:nth-child(8) .documentation-theme-icon {
    background-image: url('../images/taxo-theme-doc/ico-question.svg');
    background-size: 40%;
}

.documenation-item .doc-title {
    text-transform: uppercase !important;
}

.documenation-item .doc-theme,
.documenation-item .doc-type,
.documenation-item time {
    color: #ccc;
    border-right: 1px solid #ccc;
    padding-inline: 5px;
    font-size: .8rem;
}

.documenation-item .doc-theme {
    padding-left: 0;
}

.documenation-item time {
    border: 0;
}

.view-documentation .views-field-title {
    font-size: 2rem;
}

.langs a {
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #e5e5e5;
    line-height: 4rem;
    width: 4rem;
    text-align: center;
    margin-bottom: 4px;
    font-size: 2rem;
}

.langs a:hover {
    background-color: #f2c120;
}

#views-exposed-form-documentation-docpage .form-group .fieldset-legend {
    font-size: 0.92em;
}

#views-exposed-form-documentation-docpage .form-group .fieldset-wrapper label {
    font-size: 0.8em;
    margin-bottom: 2px;
}

.key-documents a {
    border-radius: 6px;
    margin: 5px 0;
    padding: 15px;
    border: 1px solid #e5e5e5;
    display: inline-block;
    width: 100%;
}


/*********** 5. Organisational chart ***************/

span[class^="dpt-"] {
    display: block;
}

.org-chart .dpt-name {
    text-transform: uppercase;
    font-weight: 800;
    cursor: pointer;
}

.org-chart .dpt-title {
    font-style: italic;
}

.org-chart ul li:before {
    display: none !important;
}

.org-chart ul li {
    padding-left: 0 !important;
}

.org-chart ul li.section {
    background-color: #ccc;
    z-index: 1;
    margin-bottom: 2px;
}

.organisation-chart ul li.department li a {
    align-items: center;
    display: flex;
    min-height: 4rem;
    padding: 0.5rem;
    margin: 10px 0;
}

@media (min-width: 992px) {
    .cf {
        *zoom: 1;
    }
    .organisation-chart ul,
    .organisation-chart ul li {
        padding: 0;
        padding-left: 0 !important;
        margin: 0;
        list-style: none;
    }
    .organisation-chart ul,
    .organisation-chart ul li:before {
        padding: 0;
        margin: 0;
        list-style: none;
        content: "" !important;
    }
    .organisation-chart ul:not(.management-board):not(.director):not(.subdirectors):not(.subdirector):not(.sections):not(.departments) li::before,
    .highlighted-frame ul:not(.management-board):not(.director):not(.subdirectors):not(.subdirector):not(.sections):not(.departments) li::before {
        content: "\f101 \0020  \0020";
        font-family: "FontAwesome";
        font-size: 1em;
        line-height: 1.5em;
        color: #FFD03D;
        vertical-align: top;
    }
    .organisation-chart {
        height: 100vh;
        min-height: 1500px;
        margin: 0 auto;
        padding: 0 60px 0 20px;
        text-align: center;
    }
    .org-chart {
        margin: 0;
    }
    .org-chart p {
        margin: 0;
        padding: 0;
    }
    .org-chart *:not(.fa) {
        vertical-align: baseline;
        font-weight: 400;
        font-family: inherit;
        font-style: inherit;
        font-size: 14px;
        border: 0 none;
        outline: 0;
    }
    .org-chart ul,
    .org-chart ul li {
        list-style: none !important;
        text-indent: 0 !important;
    }
    .management-board>li>a {
        margin: 0 auto 25px auto;
        width: 25%;
    }
    ul.management-board,
    ul.management-board ul {
        margin: 0;
    }
    ul.management-board li {
        padding: 0;
    }
    .org-chart ul a:not(.declaration-of-interest),
    .org-chart .dpt-head-block,
    .org-chart .director-block {
        display: block;
        text-align: center;
        overflow: hidden;
        font-size: .8em;
        text-decoration: none;
        font-weight: bold;
        color: #333;
        min-height: 50px;
        border-bottom: 0 !important;
        background-color: #FFD03D;
        font-size: .8em;
        border-radius: 8px 8px 8px 8px;
        -moz-border-radius: 8px 8px 8px 8px;
        -webkit-border-radius: 8px 8px 8px 8px;
        border: 0px none #000000;
        -webkit-box-shadow: 0px 0px 8px 0px rgba(217, 217, 218, 1);
        -moz-box-shadow: 0px 0px 8px 0px rgba(217, 217, 218, 1);
        box-shadow: 0px 0px 8px 0px rgba(217, 217, 218, 1);
    }
    .org-chart .dpt-head-block {
        border-radius: 0px 8px 8px 0px;
        -moz-border-radius: 0px 8px 8px 0px;
        -webkit-border-radius: 0px 8px 8px 0px;
        border: 0px none #000000;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: space-around;
        min-height: 110px;
    }
    .dpt-name-wrapper {
        width: 100%;
        display: block !important;
        position: relative;
    }
    .department>div.dpt-head-block .dpt-head-name:before {
        display: block;
        font-size: 10px;
        color: #FFD03D;
    }
    .department.full>div.dpt-head-block .dpt-head-name:before {
        content: "//////////////////////////////////////////";
    }
    .department.block-left>div.dpt-head-block .dpt-head-name:before {
        content: "/////////////////////////////";
    }
    .department>div.dpt-head-block .dpt-head-title {
        text-transform: uppercase;
        color: #D9D9DA;
    }
    .org-chart.full ul a span,
    .org-chart.full ul div.dpt-head-block span,
    .org-chart.full ul span.director-block span {
        top: 5%;
        display: block;
        margin-bottom: 0.2em;
    }
    .departments.cf:before {
        clear: both;
    }
    .cf:before,
    .cf:after {
        content: "";
        display: table;
    }
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .organisation-chart * {
        position: relative;
    }
    .organisation-chart {
        background-repeat: no-repeat;
        background-position: 50% -480px;
    }
    .organisation-chart h3.mb-title {
        font-size: 26px !important;
        line-height: 28px;
        width: 400px;
        margin: 0 auto;
        text-align: center;
        text-transform: uppercase;
        font-weight: 100 !important;
    }
    .organisation-chart p.mb-intro {
        padding-bottom: 20px;
        width: 400px;
        margin: 0 auto;
        text-align: center;
        text-transform: uppercase;
        font-size: 0.9em;
    }
    .read-more {
        font-family: "Roboto Condensed", sans-serif;
        border: 1px solid #e5e5e5 !important;
        padding: 0 2px;
        text-transform: uppercase;
        display: inline-block;
        width: auto;
        margin-top: 8px;
        font-size: 14px;
        text-align: center;
    }
    .org-chart ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .section.group a {
        border: 2px dotted #fff;
    }
    .organisation-chart ul li.director:before {
        content: "";
        display: block;
        position: absolute;
        width: 0;
        height: 25px;
        border: 0;
        z-index: 1;
        top: -25px;
        left: 50%;
        margin-left: -4px;
    }
    .organisation-chart ul.management-board>li>a {
        border-radius: 50%;
        height: 220px !important;
        width: 220px !important;
    }
    .organisation-chart ul.management-board ul.director>li>.director-block,
    .organisation-chart ul.management-board>li>a:not(.declaration-of-interest),
    .organisation-chart ul.management-board ul.director>li>a:not(.declaration-of-interest) {
        width: calc(100%/3);
        margin: 0 auto 0 auto;
        height: 100px;
        position: relative;
        z-index: 1;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
    .organisation-chart ul.management-board li ul.director:before,
    .organisation-chart ul.management-board li ul.director:after,
    .organisation-chart ul.management-board li ul.director>li:before,
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector:before,
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector:after,
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector>li:before,
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector>li:after,
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector .sections .section:before,
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector .sections .section:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-color: rgb(238, 238, 240);
        border: 0;
        z-index: 0;
        position: relative;
    }
    .organisation-chart ul.management-board li ul.director:before,
    .organisation-chart ul.management-board li ul.director:after {
        left: calc((100% - 4px) / 2);
    }
    .organisation-chart ul.management-board li ul.director:before {
        height: 20px;
        margin-top: -20px;
    }
    .organisation-chart ul.management-board li ul.director:after {
        margin-top: -25px;
        height: 174px;
    }
    .organisation-chart ul.director>li>a {
        margin-top: 20px;
    }
    .organisation-chart ul.management-board ul.director>li:before {
        height: 20px;
    }
    .organisation-chart ul.management-board ul.director ul.subdirectors {
        padding: 0;
        margin: 0;
        margin-top: -150px;
        position: absolute;
        width: 100%;
    }
    .organisation-chart ul.management-board ul.director ul.subdirector {
        width: calc(100%/3);
        padding: 0;
        margin: 0;
        position: absolute;
    }
    .organisation-chart ul.management-board ul.director .subdirector a {
        height: 35px;
        width: 80%;
    }
    .organisation-chart ul.management-board ul.director .subdirector li ul.sections li.section:first-child a {
        margin-top: 0;
    }
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector.left:before {
        right: 10%;
        height: calc(100% - 89px);
        margin: 25px 0 0 0;
        border: 0;
        position: absolute;
    }
    .organisation-chart ul.management-board ul.director .subdirector li ul.sections li.section a {
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector.right:before {
        left: 47px;
        height: calc(100% - 70px);
        margin: 25px 0 0 0;
        border: 0;
        position: absolute;
    }
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector.left>li:before {
        right: 0;
        width: 10%;
        margin: 50px 0;
        border: 0;
        position: absolute;
    }
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector.right>li:before {
        left: 0;
        width: 50px;
        margin: 50px 0;
        border: 0;
        position: absolute;
    }
    .management-board>li:after {
        content: "";
        display: block;
        position: absolute;
        width: 25%;
        height: 110px;
        border-color: rgb(238, 238, 240);
        border-style: dotted;
        border: 0;
        z-index: 0;
        top: 70px;
        left: 50%;
        margin-left: 70px;
    }
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector .sections .section {
        height: 50px;
        background-color: transparent;
        margin-bottom: 22px;
    }
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector.left .sections .section:before {
        right: 36px;
        height: 0;
        width: 50px;
        margin: 25px 0;
        border: 0;
        position: absolute;
    }
    .organisation-chart ul.management-board li ul.director ul.subdirectors ul.subdirector.right .sections .section:before {
        left: 30px;
        height: 0;
        width: 50px;
        margin: 25px 0;
        border: 0;
        position: absolute;
    }
    .subdirector.left,
    .subdirector.left a {
        float: left;
    }
    .subdirector.left {
        left: 0;
    }
    .subdirector.right,
    .subdirector.right a {
        float: right;
    }
    .subdirector.right {
        right: 40px;
    }
    .organisation-chart ul.departments li.group {
        border: 0 !important;
    }
    .organisation-chart ul.departments li.group:before {
        content: "";
        display: block;
        position: absolute;
        width: 0;
        height: 22px;
        border: 0;
        z-index: 1;
        top: 28px;
        left: 50%;
    }
    .organisation-chart ul.departments li.group:last-child {
        background-color: #fff;
        margin-left: -4px;
    }
    .organisation-chart ul.departments {
        position: absolute;
        width: 100%;
        margin-top: 170px;
    }
    .organisation-chart ul.departments:after {
        content: "";
        display: block;
        position: absolute;
        border: 0;
        margin: 0 auto;
    }
    .organisation-chart ul.departments.full:after {
        margin-top: -22px;
        width: calc(23%*3 + (((100% - (23%*4))/3) - 2px)*3);
        left: 11.4%;
    }
    .organisation-chart ul li.department .dpt-head-block {
        margin-left: -4px;
        padding: 4px;
        text-align: center;
        font-weight: 400;
        position: relative;
        min-height: 130px;
    }
    .organisation-chart ul li.department.full:before {
        content: "";
        display: block;
        position: absolute;
        width: 0;
        border: 0;
        z-index: 1;
        top: -18px;
        margin-left: -4px;
    }
    .organisation-chart ul li.department.full:before {
        height: 18px;
    }
    .organisation-chart ul li.department.full:before {
        left: 50%;
    }
    .organisation-chart ul li.department:first-child {
        margin-left: 0;
        clear: left;
    }
    .organisation-chart ul li.department {
        float: left;
        padding-left: 0;
        margin-left: calc(((100% - (23%*4))/3) - 2px);
        margin-bottom: 60px;
        margin-top: -4px;
    }
    .organisation-chart ul li.department.full {
        width: 23%;
    }
    .lt-ie8 .department {
        width: 18.25%;
    }
    .organisation-chart ul li.department>a {
        margin: 0 0 -26px -4px;
        z-index: 1;
    }
    .organisation-chart ul li.department>ul {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .org-chart ul li.section {
        background-color: #fff;
    }
    .organisation-chart ul li.department li {
        padding-left: 25px;
        background-color: #fff;
    }
    .organisation-chart ul li.department li a {
        align-items: center;
        display: flex;
        margin: 10px 0;
        justify-content: space-around;
    }
    .organisation-chart ul li.department.full li a {
        width: 100%;
        height: 90px;
    }
    .department-block.translation-department .sections li:nth-child(1):before {
        color: #c13347;
    }
    .department-block.translation-department .sections li:nth-child(2):before {
        color: #e15c69;
    }
    .department-block.translation-department .sections li:nth-child(3):before {
        color: #ea8c95;
    }
    .department-block.translation-department .sections li:nth-child(4):before {
        color: #f1b4ba;
    }
    .department-block.translation-support-department .sections li:nth-child(1):before {
        color: #f58937;
    }
    .department-block.translation-support-department .sections li:nth-child(2):before {
        color: #fbd322;
    }
    .department-block.translation-support-department .sections li:nth-child(3):before {
        color: #ccc;
    }
    .department-block.translation-support-department .sections li:nth-child(4):before {
        color: #ccc;
    }
    .department-block.administration-department .sections li:nth-child(1):before {
        color: #43756b;
    }
    .department-block.administration-department .sections li:nth-child(2):before {
        color: #4d998b;
    }
    .department-block.administration-department .sections li:nth-child(3):before {
        color: #71b5a8;
    }
    .department-block.administration-department .sections li:nth-child(4):before {
        color: #a7d1c9;
    }
    .department-block.administration-department .sections li:nth-child(5):before {
        color: #cce5e0;
    }
    .department-block.it-department .sections li:nth-child(1):before {
        color: #1a68a8;
    }
    .department-block.it-department .sections li:nth-child(2):before {
        color: #0090d8;
    }
    .department-block.it-department .sections li:nth-child(3):before {
        color: #32a6e0;
    }
    .department-block.it-department .sections li:nth-child(4):before {
        color: #67bde8;
    }
    li.department:nth-child(1):before {
        color: #961b36;
    }
    li.department:nth-child(1) li:nth-child(1):before {
        color: #c13347;
    }
    li.department:nth-child(1) li:nth-child(2):before {
        color: #e15c69;
    }
    li.department:nth-child(1) li:nth-child(3):before {
        color: #ea8c95;
    }
    li.department:nth-child(1) li:nth-child(4):before {
        color: #f1b4ba;
    }
    li.department:nth-child(1) li:nth-child(5):before {
        color: #f9d2d8;
    }
    li.department:nth-child(2):before {
        color: #e26e20;
    }
    li.department:nth-child(2) li:nth-child(1):before {
        color: #f58937;
    }
    li.department:nth-child(2) li:nth-child(2):before {
        color: #fbd322;
    }
    li.department:nth-child(2) li:nth-child(3):before {
        color: #fff1c4;
    }
    li.department:nth-child(2) li:nth-child(4):before {
        color: #fff1c4;
    }
    li.department:nth-child(2) li:nth-child(5):before {
        color: #fff1c4;
    }
    li.department:nth-child(3):before {
        color: #376059;
    }
    li.department:nth-child(3) li:nth-child(1):before {
        color: #43756b;
    }
    li.department:nth-child(3) li:nth-child(2):before {
        color: #4d998b;
    }
    li.department:nth-child(3) li:nth-child(3):before {
        color: #71b5a8;
    }
    li.department:nth-child(3) li:nth-child(4):before {
        color: #a7d1c9;
    }
    li.department:nth-child(3) li:nth-child(5):before {
        color: #cce5e0;
    }
    li.department:nth-child(4):before {
        color: #0c1c8c;
    }
    li.department:nth-child(4) li:nth-child(1):before {
        color: #1a68a8;
    }
    li.department:nth-child(4) li:nth-child(2):before {
        color: #0090d8;
    }
    li.department:nth-child(4) li:nth-child(4):before {
        color: #67bde8;
    }
    li.department:nth-child(4) li:nth-child(5):before {
        color: #67bde8;
    }
    .page-content article ul li.department .modal {
        position: fixed;
    }
    .organisation-chart ul li.department .modal {
        font-size: 16px;
    }
    .organisation-chart ul li.department .modal * {
        font-size: 14px;
        text-transform: uppercase;
    }
    .organisation-chart ul li.department .modal .modal-title {
        font-size: 21px;
        margin: 0;
        padding: 5px;
    }
    .page-content article ul li.department .modal a {
        position: relative;
        top: auto;
        left: auto;
    }
    .organisation-chart ul li.department .modal a {
        display: inline;
        text-decoration: underline;
        background: none;
        overflow: auto;
        box-shadow: unset;
        vertical-align: baseline;
        right: auto;
        min-height: auto;
        font-size: inherit;
    }
    .page-content article ul li.department .modal h3 {
        font-size: 24px;
        line-height: 32px;
    }
    .organisation-chart ul li.department .modal h3 {
        height: auto;
        min-height: auto;
        font-size: inherit;
    }
}


/************ 6. ARTICLES ****************/

.view-cdt-articles .card {
    margin-bottom: 25px;
}

.view-cdt-articles .card img {
    margin: 0;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}

.view-cdt-articles .card-body {
    height: 150px;
    width: 100%;
    font-size: .8rem;
}

.card-body+a {
    min-height: 40px;
    text-align: center;
    padding: 10px;
    background-color: #F2C120;
    border-bottom-left-radius: calc(.25rem - 1px);
    border-bottom-right-radius: calc(.25rem - 1px);
    color: #000;
    font-weight: 700;
}

.view-cdt-articles .card-img-top {
    height: 185px;
    overflow: hidden;
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    text-align: center;
}

article.node--type-article .field--name-field-publish-date {
    font-size: .8rem;
    color: #ccc;
    margin-bottom: 15px;
}

article.node--type-article ul,
.node--type-article ol {
    list-style: inherit;
    margin: 0 0 0 20px;
    padding: inherit;
}

article.node--type-article .article-image {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
    text-align: center;
}

article.node--type-article .article-image img {
    height: -webkit-fill-available;
    width: auto;
    max-width: 100%;
    margin: 0;
}

article.node--type-article .article-summary {
    border-left: 5px solid #F2C120;
    padding-left: 20px;
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 30px;
}

article.node--type-article .article-date {
    font-size: .8em;
    color: #ccc;
    font-style: italic;
    margin-top: 30px;
}

article.node--type-article .article-credentials {
    font-size: .8em;
    color: #ccc;
    font-style: italic;
    margin-top: 30px;
}

article.node--type-article .article-image .article-image-caption {
    font-style: italic;
    font-size: 0.8em;
    padding: .2em;
    background-color: rgba(0, 0, 0, .6);
    color: #fff;
    position: absolute;
    width: 100%;
    margin-top: -28px;
    z-index: 9999;
}

article.node--type-article li {
    padding-left: 1.6em;
    text-indent: -0.8em;
    list-style: none !important;
    text-align: left;
}

article.node--type-article li::before {
    content: "\f101 \0020 \0020";
    font-family: "FontAwesome";
    font-size: 1em;
    line-height: 1.5em;
    color: #FFD03D;
    vertical-align: top;
}

article.node--type-article a {
    font-weight: 400;
    border-bottom: 1px dotted #337ab7;
}


/******** 7. node of type "static pages" **********/

.highlighted-link a {
    display: block;
    border: 1px dotted #ccc !important;
    padding: 2rem;
    padding-right: 8rem;
    margin: 10px 0;
    position: relative;
    line-height: 1.2;
    background-color: #fff;
}

.highlighted-link:hover a {
    color: #EABD23;
    background: #e5e5e5;
}

.highlighted-link a:after {
    display: block;
    background: #3F3F3F;
    color: #e5e5e5 !important;
    content: " \f054 \0020";
    font-family: "FontAwesome";
    font-weight: 100;
    font-size: 2rem;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 6rem;
    text-align: center;
    line-height: 3;
}


/***** 8.partners *****/


/*MAP*/

.view-cdt-partners.view-display-id-block_2 .row {
    display: block;
}

.partners-page .view-filters {
    margin-top: 15px;
}

.leaflet-popup-content .partner-logo {
    background-color: #fff;
    text-align: center;
    margin: -14px -20px 15px;
    padding: 15px 0;
    border-radius: 12px 12px 0 0;
}

.leaflet-popup-content .partner-logo img {
    max-height: 100px;
}

.leaflet-popup-content .partner-box {
    background-color: #eee;
    text-align: center;
    margin: 0 -20px -14px -20px;
    padding: 15px 0;
    border-radius: 0 0 12px 12px;
}

.partner-title {
    font-weight: bold;
    font-size: 1.2rem;
    padding: 15px 0;
    line-height: 1.4rem;
}

.leaflet-container a.partner-website {
    color: #fff;
}

#leaflet-map-view-cdt-partners-block-2 {
    width: 100%;
}

.view-cdt-partners h3 {
    font-size: 2rem;
    font-weight: bold;
    background-color: #00397e;
    display: block;
    width: 100%;
    padding: 15px;
    color: #fff;
    margin: 10px 0;
}


/***/

.steps-freelance {
    list-style-type: none;
    margin: 25px -15px 25px -15px;
    padding: 0;
}

.steps-freelance li {
    padding: 0 1.3em !important;
}

.steps-freelance li::before {
    content: "" !important;
}

.steps-freelance div {
    margin-bottom: 10px;
}

.steps-freelance a {
    display: block;
    background-color: #FFD03D;
    border-radius: 6px;
    width: 100%;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    color: #212529 !important;
    padding: 20px;
    line-height: 1.4em;
}

.steps-freelance a:hover {
    background-color: orange;
    color: #fff !important;
}


/***** 9.contact ****/

.contact-table td,
.contact-table th {
    padding: 5px;
    vertical-align: top;
    border: 1px solid #e5e5e5;
    width: auto;
}

.contact-table thead {
    display: none;
}

.contact-table tr {
    display: flex;
    flex-direction: column;
}

.contact-table tr td:first-child {
    font-weight: bold;
}

.contact-table tr td p {
    padding: 0;
    margin: 0;
}

.mapouter {
    width: calc(100%) !important;
}

.mapouter .gmap_canvas {
    width: 100% !important;
}

@media (min-width: 992px) {
    .contact-table thead {
        display: table-header-group;
    }
    .contact-table tr {
        display: table-row;
    }
    .mapouter {
        display: block;
    }
}

.contact-table.intro td,
.contact-table.e-wing td {
    border: 0;
}


/***** 10. jobs *****/

.job-item .job-reference,
.job-item .job-date,
.job-item .job-location {
    font-size: .8rem;
}

.job-item .job-date.label,
.job-item .job-location {
    border-left: 1px solid #ccc;
    padding-left: 4px;
}

.pdf-list-links {
    margin: 5px 0 0 0;
}


/****** ALL *****/

.view-grouping {
    width: 100%;
}

.text-introduction {
    font-weight: 600 !important;
    color: #014494;
    font-size: 110% !important;
}

.view-content h2,
.view-content h2 a,
.view-content h3,
.view-content h3 a {
    font-weight: 400 !important;
}


/****/


/*Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
    .langs a {
        line-height: 2rem;
        width: 2rem;
        font-size: 1em;
    }
    .view-documentation .views-field-title {
        font-size: 1.5rem;
        padding-bottom: .5rem;
        display: block;
    }
    .document-icon {
        float: left;
        width: 150px;
        height: 150px;
        overflow: hidden;
        background-color: #F5F5F5;
        background-image: url('../images/PDF_file_icon.svg');
        background-size: 60%;
        background-repeat: no-repeat;
        background-position: center;
        text-align: center;
    }
    .document-icon img {
        width: 100%;
        height: auto;
    }
    /** timeline **/
    .table-timeline-intro tr,
    .timeline tr {
        display: table-row;
        flex-direction: unset;
        align-items: unset;
        align-content: unset;
        flex-wrap: unset;
    }
    .table-timeline-intro tr td {
        text-align: justify;
    }
    table.timeline tr td {
        width: 50%;
        vertical-align: top;
        padding: 0 15px;
        text-align: inherit;
        background-color: transparent;
    }
    table.timeline tr td:nth-child(1)>p,
    table.timeline tr td:nth-child(1)>div {
        float: right;
        clear: both;
        text-align: right;
    }
    table.timeline .year {
        background: #ccc;
        border-radius: 25px;
        -moz-border-radius: 25px;
        -webkit-border-radius: 25px;
        font-family: 'Titillium Web', sans-serif;
        font-size: 24px;
        text-transform: uppercase;
        color: #FFFFFF;
        display: inline-block;
        padding: 6px 30px;
        font-weight: 700;
        vertical-align: top;
        width: 30%;
        margin: 40px -19px 25px -19px;
    }
    table.timeline tr td:nth-child(1)>.year {
        -webkit-border-top-right-radius: 3px !important;
        -webkit-border-bottom-right-radius: 3px !important;
        -moz-border-radius-topright: 3px !important;
        -moz-border-radius-bottomright: 3px !important;
        border-top-right-radius: 3px !important;
        border-bottom-right-radius: 3px !important;
    }
    table.timeline tr td:nth-child(2)>.year {
        -webkit-border-top-left-radius: 3px !important;
        -webkit-border-bottom-left-radius: 3px !important;
        -moz-border-radius-topleft: 3px !important;
        -moz-border-radius-bottomleft: 3px !important;
        border-top-left-radius: 3px !important;
        border-bottom-left-radius: 3px !important;
    }
    .box {
        width: 100%;
        padding: 20px;
        background: #FFF;
        padding: 20px;
        background: #FFF;
        background-color: #e9edf0;
        border: 8px solid #ccc;
        border-top: 0;
        border-bottom: 0;
    }
    table.timeline tr td:nth-child(1)>.box {
        margin-right: -19px;
        border-left: 0;
    }
    table.timeline tr td:nth-child(2)>.box {
        margin-left: -19px;
        border-right: 0;
    }
    .color1 .box {
        border-color: #0090d8 !important;
    }
    /**/
    .color2 .box {
        border-color: #1a68a8 !important;
    }
    /**/
    .color3 .box {
        border-color: #0c1c8c !important;
    }
    /**/
    .color4 .box {
        border-color: #e15c69 !important;
    }
    /**/
    .color5 .box {
        border-color: #c13347 !important;
    }
    /**/
    .color6 .box {
        border-color: #961b36 !important;
    }
    /**/
    .color7 .box {
        border-color: #fbd322 !important;
    }
    /**/
    .color8 .box {
        border-color: #f58937 !important;
    }
}